namespace EgtBEAMWALL.DataLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class UpdateProjModel : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.ProjList", "IsActive", c => c.Boolean(nullable: false, defaultValueSql: "1"));
            AddColumn("dbo.ProjList", "ProjDescription", c => c.String(unicode: false));
        }
        
        public override void Down()
        {
            DropColumn("dbo.ProjList", "ProjDescription");
            DropColumn("dbo.ProjList", "IsActive");
        }
    }
}
